Bug 665610 - kyotocabinet-1.2.70 is available
Summary: kyotocabinet-1.2.70 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kyotocabinet
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Casey Dahlin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-25 12:05 UTC by Upstream Release Monitoring
Modified: 2014-06-18 08:47 UTC (History)
2 users (show)

Fixed In Version: kyotocabinet-1.2.70-1.fc15
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-07 00:21:04 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-12-25 12:05:05 UTC
Latest upstream release: 1.2.30
Current version in Fedora Rawhide: 1.2.29
URL: http://fallabs.com/kyotocabinet/pkg/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-01-03 17:57:17 UTC
Latest upstream release: 1.2.31
Current version in Fedora Rawhide: 1.2.29
URL: http://fallabs.com/kyotocabinet/pkg/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2011-01-05 14:04:01 UTC
Latest upstream release: 1.2.32
Current version in Fedora Rawhide: 1.2.31
URL: http://fallabs.com/kyotocabinet/pkg/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2011-01-07 11:53:25 UTC
Latest upstream release: 1.2.33
Current version in Fedora Rawhide: 1.2.31
URL: http://fallabs.com/kyotocabinet/pkg/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2011-01-14 05:37:40 UTC
Latest upstream release: 1.2.34
Current version in Fedora Rawhide: 1.2.31
URL: http://fallabs.com/kyotocabinet/pkg/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2011-01-25 19:46:27 UTC
Latest upstream release: 1.2.36
Current version in Fedora Rawhide: 1.2.31
URL: http://fallabs.com/kyotocabinet/pkg/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 6 Upstream Release Monitoring 2011-01-28 08:10:02 UTC
Latest upstream release: 1.2.37
Current version in Fedora Rawhide: 1.2.31
URL: http://fallabs.com/kyotocabinet/pkg/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 7 Upstream Release Monitoring 2011-01-31 08:48:44 UTC
Latest upstream release: 1.2.38
Current version in Fedora Rawhide: 1.2.31
URL: http://fallabs.com/kyotocabinet/pkg/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 8 Upstream Release Monitoring 2011-02-01 08:12:59 UTC
Latest upstream release: 1.2.39
Current version in Fedora Rawhide: 1.2.31
URL: http://fallabs.com/kyotocabinet/pkg/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 9 Upstream Release Monitoring 2011-02-06 22:58:10 UTC
Latest upstream release: 1.2.41
Current version in Fedora Rawhide: 1.2.31
URL: http://fallabs.com/kyotocabinet/pkg/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 10 Upstream Release Monitoring 2011-02-11 17:20:17 UTC
Latest upstream release: 1.2.42
Current version in Fedora Rawhide: 1.2.31
URL: http://fallabs.com/kyotocabinet/pkg/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 11 Upstream Release Monitoring 2011-02-14 08:56:38 UTC
Latest upstream release: 1.2.43
Current version in Fedora Rawhide: 1.2.31
URL: http://fallabs.com/kyotocabinet/pkg/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 12 Upstream Release Monitoring 2011-02-18 11:19:31 UTC
Latest upstream release: 1.2.44
Current version in Fedora Rawhide: 1.2.31
URL: http://fallabs.com/kyotocabinet/pkg/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 13 Upstream Release Monitoring 2011-02-22 12:31:44 UTC
Latest upstream release: 1.2.45
Current version in Fedora Rawhide: 1.2.31
URL: http://fallabs.com/kyotocabinet/pkg/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 14 Upstream Release Monitoring 2011-02-25 11:23:16 UTC
Latest upstream release: 1.2.46
Current version in Fedora Rawhide: 1.2.31
URL: http://fallabs.com/kyotocabinet/pkg/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 15 Upstream Release Monitoring 2011-02-28 11:24:31 UTC
Latest upstream release: 1.2.47
Current version in Fedora Rawhide: 1.2.31
URL: http://fallabs.com/kyotocabinet/pkg/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 16 Upstream Release Monitoring 2011-03-05 11:34:11 UTC
Latest upstream release: 1.2.48
Current version in Fedora Rawhide: 1.2.31
URL: http://fallabs.com/kyotocabinet/pkg/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 17 Upstream Release Monitoring 2011-03-11 11:29:11 UTC
Latest upstream release: 1.2.49
Current version in Fedora Rawhide: 1.2.31
URL: http://fallabs.com/kyotocabinet/pkg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 18 Upstream Release Monitoring 2011-03-12 11:27:23 UTC
Latest upstream release: 1.2.50
Current version in Fedora Rawhide: 1.2.31
URL: http://fallabs.com/kyotocabinet/pkg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 19 Upstream Release Monitoring 2011-04-09 10:35:19 UTC
Latest upstream release: 1.2.51
Current version in Fedora Rawhide: 1.2.31
URL: http://fallabs.com/kyotocabinet/pkg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 20 Upstream Release Monitoring 2011-04-25 10:31:01 UTC
Latest upstream release: 1.2.52
Current version in Fedora Rawhide: 1.2.31
URL: http://fallabs.com/kyotocabinet/pkg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 21 Upstream Release Monitoring 2011-05-07 10:23:53 UTC
Latest upstream release: 1.2.53
Current version in Fedora Rawhide: 1.2.31
URL: http://fallabs.com/kyotocabinet/pkg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 22 Upstream Release Monitoring 2011-05-16 10:24:25 UTC
Latest upstream release: 1.2.54
Current version in Fedora Rawhide: 1.2.31
URL: http://fallabs.com/kyotocabinet/pkg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 23 Upstream Release Monitoring 2011-05-17 10:24:33 UTC
Latest upstream release: 1.2.55
Current version in Fedora Rawhide: 1.2.31
URL: http://fallabs.com/kyotocabinet/pkg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 24 Upstream Release Monitoring 2011-05-18 10:25:48 UTC
Latest upstream release: 1.2.56
Current version in Fedora Rawhide: 1.2.31
URL: http://fallabs.com/kyotocabinet/pkg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 25 Upstream Release Monitoring 2011-05-20 10:21:48 UTC
Latest upstream release: 1.2.57
Current version in Fedora Rawhide: 1.2.31
URL: http://fallabs.com/kyotocabinet/pkg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 26 Upstream Release Monitoring 2011-05-26 10:18:14 UTC
Latest upstream release: 1.2.58
Current version in Fedora Rawhide: 1.2.31
URL: http://fallabs.com/kyotocabinet/pkg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 27 Upstream Release Monitoring 2011-06-08 10:19:08 UTC
Latest upstream release: 1.2.60
Current version in Fedora Rawhide: 1.2.31
URL: http://fallabs.com/kyotocabinet/pkg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 28 Upstream Release Monitoring 2011-06-13 10:21:31 UTC
Latest upstream release: 1.2.61
Current version in Fedora Rawhide: 1.2.31
URL: http://fallabs.com/kyotocabinet/pkg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 29 Upstream Release Monitoring 2011-06-14 10:19:11 UTC
Latest upstream release: 1.2.62
Current version in Fedora Rawhide: 1.2.31
URL: http://fallabs.com/kyotocabinet/pkg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 30 Upstream Release Monitoring 2011-06-21 10:21:15 UTC
Latest upstream release: 1.2.63
Current version in Fedora Rawhide: 1.2.31
URL: http://fallabs.com/kyotocabinet/pkg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 31 Upstream Release Monitoring 2011-06-29 10:22:15 UTC
Latest upstream release: 1.2.64
Current version in Fedora Rawhide: 1.2.31
URL: http://fallabs.com/kyotocabinet/pkg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 32 Upstream Release Monitoring 2011-07-06 10:23:35 UTC
Latest upstream release: 1.2.65
Current version in Fedora Rawhide: 1.2.31
URL: http://fallabs.com/kyotocabinet/pkg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 33 Upstream Release Monitoring 2011-07-11 10:20:12 UTC
Latest upstream release: 1.2.67
Current version in Fedora Rawhide: 1.2.31
URL: http://fallabs.com/kyotocabinet/pkg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 34 Upstream Release Monitoring 2011-07-13 10:19:11 UTC
Latest upstream release: 1.2.68
Current version in Fedora Rawhide: 1.2.31
URL: http://fallabs.com/kyotocabinet/pkg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 35 Upstream Release Monitoring 2011-07-23 10:26:02 UTC
Latest upstream release: 1.2.69
Current version in Fedora Rawhide: 1.2.31
URL: http://fallabs.com/kyotocabinet/pkg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 36 Upstream Release Monitoring 2011-08-02 10:20:58 UTC
Latest upstream release: 1.2.70
Current version in Fedora Rawhide: 1.2.31
URL: http://fallabs.com/kyotocabinet/pkg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 37 Fedora Update System 2011-09-02 23:19:39 UTC
kyotocabinet-1.2.70-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/kyotocabinet-1.2.70-1.fc15

Comment 38 Fedora Update System 2011-09-07 00:20:58 UTC
kyotocabinet-1.2.70-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.